MonoMac 0.0.0.0 System.EventArgs Provides data for the event. StreamingAudio
- Constructor
  0.0.0.0
  Pointer to the AudioQueueBuffer.
  Initializes a new instance of the OutputCompletedEventArgs class.
- Constructor
  0.0.0.0
  Pointer to the AudioQueueBuffer.
  Initializes a new instance of the OutputCompletedEventArgs class.
- Property
  0.0.0.0
  System.IntPtr Get the AudioQueueBuffer as an IntPtr. The AudioQueueBuffer that has just been played, it is ready for reuse.
- Property
  0.0.0.0
  MonoMac.AudioToolbox.AudioQueueBuffer* Gets the AudioQueueBuffer as an unsafe pointer. The AudioQueueBuffer as an unsafe pointer, it allows the user to poke at the various data fields without having to marshal values. The AudioQueueBuffer that has just been played, it is ready for reuse.